import { TestBed } from '@angular/core/testing';
import { NgCortexService } from '@ng-cortex/core';
import { NcMenuFormatPipe } from './nc-menu-format.pipe';

describe('NcMenuFormatPipe', () => {
  it('create an instance', () => {
    const service: NgCortexService = TestBed.get(NgCortexService);
    const pipe = new NcMenuFormatPipe(service);
    expect(pipe).toBeTruthy();
  });
});
